Installing JuMP on JuliaBox

juliabox
jump
#1

Is it possible to install JuMP 0.19 on JuliaBox? Currently when I try to do it on Julia 1.0.3 I get the message that the maximum allowed version is 0.18.5.